### Method

# WebKit WebView get_website_data_manager

since: 2.16

#### Declaration [src]

    WebKitWebsiteDataManager*
    webkit_web_view_get_website_data_manager (
      WebKitWebView* web_view
    )

#### Description [src]

Get the `WebKitWebsiteDataManager` associated to `web_view`.

If `web_view` is not ephemeral, the returned `WebKitWebsiteDataManager` will be the same as the `WebKitWebsiteDataManager` of `web_view`‘s `WebKitWebContext`.

Available since: 2.16

#### Return value

Type: `WebKitWebsiteDataManager`

A `WebKitWebsiteDataManager`.

The data is owned by the instance.